@font-face {
    font-family: Robotocondensed; /* Гарнитура шрифта */
    src: url(/template/fonts/Robotocondensed.ttf);  Путь к файлу со шрифтом */

   }


/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
	padding-top: 4.6rem;
  font-family: 'Robotocondensed';
}


#phone {
  color: #fff;
}

#htop {
  margin-top: 2rem;
}

.bg-dark {
    background-color: #032147!important;
}

.blue {
	color: #17a2b8;
}

.orange {
	color: #ff8e00;
}


.gray {
	color: #808080;
}

.deepblue {
	color: #0C2233;
}

.glass {
	background: rgba(205, 214, 219, 0.3);
	border: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.glass:hover {
	background: rgba(205, 214, 219, 0.5);

}


.silenthr {
	border-top: 1px solid rgba(0,0,0,0);
}

.banner {
	background: #282923;
	color: #fff;
	/*  

background-image: url(banner.jpg);
	background-size: cover;
background-position: bottom;

    margin-bottom: 1.5rem;
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;*/
}

.display-4 {
    font-size: 3rem;

}

.navbar-brand {
    font-size: 1rem;

}


.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.topmenu:hover {
  background: #413F3D;
}

a {
    color: #0858af;   
}

.topmenu a {
  text-decoration: none;
  color: #fff;
}

a:hover {
    color: #0C2233;
    text-decoration: none;
}

.banner a:hover {
    color: #fff;
    text-decoration: none;
}

.photolist {
    padding-right: 1rem;
    padding-bottom: 1rem;
    object-fit: cover;
    width: 200px;
    height: 150px;
}

.card-img-top {
    object-fit: cover;
    height: 250px;
}

.ui-sortable-handle {
      list-style-type: none;
   cursor: move;
       padding: 5px;
}

.move {
  cursor: move!important;
}

.sortable-ul li {
    margin: 4px 0;
    padding: 5px 10px;
    font-size: 16px;
}

.bg-yellow {
    background: #F0DE98;
    border: 1px solid #E9CF67;
    border-left: 8px solid #E9CF67;
}

.pedals {
	padding: 0px;
	cursor: pointer;
	transition: 0.5s;
}

.pedals:hover {
	/*opacity: 0.5;*/
	   -webkit-filter: brightness(50%);
   filter: brightness(50%);
}

.btn-index {
	width: 100%;
}


.list-group-item.active {
    background-color: #032147;
    border-color: #032147;
}

.badge {
    padding: .55em .4em;
    font-size: 100%;
    font-weight: normal;

}


.pointer {
	cursor: pointer;
}


.pointer:hover {
	color: #007DBD;
}




.modal-lg {
    max-width: 80%;
}

.sort {
	min-height: 46px;
    list-style-type: none;
    /*margin: 5px;
    float: left;
    margin-right: 10px;*/
    background: #eee;
    padding: 5px;
    width: 100%;
}



dl, ol, ul {
    margin-top: 0;
    margin-bottom: 0.1rem;
}

